{% load static %}
<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="description" content="Invoice demo sample">
    <meta name="author" content="Kozea">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style_factura_bandaancha.css' %}">
  </head>

  <body>
    
    <h1>Comprobante de pago</h1>
    <h2>{{ numero }}</h2>
    <img src="{% static 'img/logo_bandaancha_01.png' %}"> 

    <aside>
      <address id="from">
        Pagado con {{ metodo }}
      </address>

      <address id="to">
        {{ nombre }}
        {{ direccion }}
      </address>
    </aside>

    <!-- <dl id="informations">
      <dt>#</dt>
      <dd>123</dd>
    </dl> -->

    <table>
      <thead>
        <th>Número de factura</th>
        <th>Descripción</th>
        <th>Subtotal</th>
      </thead>
      <tbody>
        {% for factura in facturas %}
          <tr>
            <td>{{factura.number}}</td>
            <td>{{factura.description}}</td>
            <td>{{factura.amount}}</td>
          </tr>
        {% endfor %}
        <!-- <tr>
          <td>11122</td>
          <td>2018 - Fibra - Internet 30Megas</td>
          <td>$14.990</td>
        </tr> -->
      </tbody>
    </table>

    <table id="total">
      <thead>
        <th>Emitido en</th>
        <th>RUT</th>
        <th>Total</th>
      </thead>
      <tbody>
        <tr>
          <td id="fecha">{{ fecha }}</td>
          <td id="rut">{{ rut }}</td>
          <td id="total">{{ total }}</td>
        </tr>
      </tbody>
    </table>
    <!-- ================== BEGIN BASE JS ================== -->
    <script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
    <script src="{% static 'plugins/jquery/jquery-migrate-1.1.0.min.js' %}"></script>
    <script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.bundle.min.js' %}"></script>
    <script src="{% static 'plugins/bootstrap-sweetalert/sweetalert.min.js' %}"></script>
    <script src="{% static 'plugins/axios/axios.min.js' %}"></script>
    <script src="/config_django.js"></script>
    <script src="{% static 'scripts/common.js' %}"></script>
    <script src="{% static 'scripts/factura.js' %}"></script>
  </body>
</html>